@charset "utf-8";
/*==================================================

ベース

==================================================*/
html {
	line-height: 1.5;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	scroll-behavior: smooth;
}
body {
	color: #0d0d0d;
	font-family: var(--font-sans-serif);
	font-size: 1.6rem;
	-webkit-font-smoothing: antialiased;
	/*	font-feature-settings: "palt";*/
	letter-spacing: .04em;
}
body.menu-open {
	overflow: hidden;
}
html.menu-open {
	overflow: hidden;
}
@font-face {
	font-family: "LINE Seed JP";
	src: url("../fonts/LINESeedJP-Rg.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
	font-display: swap;
}
/* @font-face {
	font-family: "LINE Seed JP";
	src: url("../fonts/LINESeedJP-Bd.woff2") format("woff2");
	font-weight: 700;
	font-style: normal;
	font-display: swap;
} */
@font-face {
	font-family: "DIN";
	src: url("../fonts/dinbold-webfont.woff2") format("woff2");
	font-style: normal;
	font-display: swap;
	font-weight: 700;
}
@font-face {
	font-family: "DIN";
	src: url("../fonts/ufonts.com_din-medium.ttf") format("truetype");
	font-style: normal;
	font-display: swap;
	font-weight: 400;
}
/*========= font family関数指定 ==========*/
:root {
	--font-sans-serif: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic ProN", sans-serif;
	--font-serif: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	--font-din-bold: "DIN", Arial, sans-serif;
	--font-din-regular: "din-2014", sans-serif;
	--font-line: "LINE Seed JP", "Noto Sans JP", sans-serif;
	--top-space: 20px;
	--top-space-sp: 20px;
	--header-h: 0px; /* JSで上書き */
	--anchor-offset: calc(var(--header-h) + var(--top-space));
	/* --anchor-offset-sp: var(--top-space-sp); */
}
/*===================*/
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
a {
	color: #0d0d0d;
	text-decoration: none;
	cursor: pointer;
}
/* フェードイン */
.js-inview {
	opacity: 0;
	transition: opacity .8s;
}
.js-inview.is-show {
	opacity: 1;
}
/*==================================================

全ページ共通

==================================================*/
/* PC */
@media print, screen and (min-width: 768px) {
	html {
		font-size: 10px;
	}
	.sp {
		display: none !important;
	}
	a:hover {
		text-decoration: underline;
	}
	[id] {
		scroll-margin-top: var(--anchor-offset);
	}
}
/* SP */
@media screen and (max-width: 767px) {
	html {
		font-size: 1.33vw;
	}
	.pc {
		display: none !important;
	}
}
/* form リセット
--------------------------------------------------*/
input,
button,
select,
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: transparent;
	border: none;
	border-radius: 0;
	font: inherit;
	outline: none;
}
input[type="checkbox"] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
/*==================================================

ヘッダー

==================================================*/
/* レイアウト 
--------------------------------------------------*/
.l-header img {
	width: 100%;
}
.l-header a {
	text-decoration: none;
	display: block;
}
.l-header {
	position: relative;
	z-index: 100;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.l-header {
		width: 100%;
		position: fixed;
		top: 0;
		left: 0;
		background-color: #fff;
		height: 10rem;
	}
	.l-header__logo {
		width: 20.3rem;
		position: absolute;
		top: 3.7rem;
		left: 10rem;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.l-header__logo {
		width: 100%;
		height: 12rem;
		background-color: #fff;
	}
	.l-header__logo img {
		width: 29.4rem;
		position: absolute;
		top: 3.8rem;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.l-spmenu {
		background-color: #004986;
		width: 100%;
		height: 12rem;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 100;
	}
}
/* グローバルナビ
--------------------------------------------------*/
/* PC */
@media print, only screen and (min-width: 768px) {
	.nav-global {
		position: absolute;
		bottom: 0;
		right: 22.2rem;
		display: flex;
		justify-content: flex-end;
		gap: 0 3.8rem;
	}
	.nav-global__item {
		position: relative;
	}
	.nav-global__itemIn {
		font-size: 1.6rem;
		font-weight: bold;
		padding: 1rem 0.6rem 2.6rem 0.6rem;
		display: block;
		position: relative;
		transition: color .3s ease;
	}
	.nav-global__itemIn:after {
		background-color: #004986;
		content: "";
		height: 5px;
		position: absolute;
		left: 0;
		right: 0;
		bottom: 0;
		display: block;
		opacity: 0;
		transition: opacity .3s ease;
	}
	.nav-global__item:hover .nav-global__itemIn::after {
		opacity: 1;
	}
	.nav-global__item:hover .nav-global__itemIn {
		color: #004986;
	}
	.nav-globalIn {
		min-width: 24rem;
		position: absolute;
		top: 100%;
		left: 0;
		right: auto;
		background-color: rgba(0, 73, 134, 0.8);
		padding: 1.8rem 2rem;
		display: none;
	}
	.nav-globalIn__itemIn {
		color: #fff;
		font-size: 1.6rem;
		font-weight: 500;
		padding: 0.8rem 0 0.8rem 2rem;
		position: relative;
	}
	.nav-globalIn__itemIn:hover {
		text-decoration: underline;
	}
	.nav-globalIn__itemIn:before {
		content: "";
		width: 0.4rem;
		height: 0.4rem;
		background-color: #fff;
		border-radius: 50%;
		top: 1.03em;
		left: 0;
		position: absolute;
		display: block;
	}
}
@media (min-width: 768px) and (max-width: 1245px) {
	.l-header__logo {
		left: 3rem;
	}
}
@media (min-width: 768px) and (max-width: 1168px) {
	.l-header__logo {
		width: 19rem;
		left: 3rem;
		top: 1rem;
	}
	.nav-global {
		gap: 0 1.5rem;
	}
	.nav-global__itemIn {
		font-size: 1.4rem;
		font-weight: bold;
		padding: 1rem 0.6rem 2.6rem 0.6rem;
		display: block;
		position: relative;
		cursor: pointer;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.nav-global,
	.nav-footer {
		border-top: 1px #266498 solid;
		position: relative;
	}
	.nav-footer {
		margin-left: 2rem;
	}
	.nav-global__item,
	.nav-footer__item {
		position: relative;
	}
	.nav-global__item:after,
	.nav-footer__item:after,
	.nav-global:after,
	.nav-footer:after {
		content: "";
		background-color: #266498;
		height: 1px;
		position: absolute;
		top: 0;
		left: 1.1rem;
		right: 0;
		display: block;
	}
	.nav-global:after,
	.nav-footer:after {
		top: auto;
		bottom: 0;
	}
	.nav-global__item:before,
	.nav-footer__item:before,
	.nav-global:before,
	.nav-footer:before {
		content: "";
		width: 1.3rem;
		height: 1.3rem;
		background-color: #fff;
		border-radius: 50%;
		position: absolute;
		left: -1.2rem;
		top: -0.6rem;
		display: block;
	}
	.nav-global:before,
	.nav-footer:before {
		top: auto;
		bottom: -0.7rem;
	}
	.nav-global__itemIn,
	.nav-footer__itemIn {
		color: #fff;
		font-size: 3.2rem;
		font-weight: 500;
		padding: 3.5rem 5rem 3.5rem 0.7rem;
		display: block;
		position: relative;
	}
	.-open .nav-global__itemIn:after,
	.-open .nav-footer__itemIn:after {
		transform: rotate(180deg);
	}
	.nav-global__itemIn.-qa:after,
	.nav-footer__itemIn.-qa:after {
		content: none;
	}
	.nav-globalIn,
	.nav-footerIn {
		display: none;
		margin: -1rem 0 4rem 0;
	}
	.nav-globalIn__itemIn,
	.nav-footerIn__itemIn {
		color: #fff;
		font-size: 2.6rem;
		font-weight: 500;
		padding: 1.4rem 3rem;
		display: block;
	}
	.nav-global__icon,
	.nav-footer__icon {
		position: absolute;
		left: auto;
		right: 0;
		top: 0;
		display: block;
		width: 8.1rem;
		height: 100%;
		background: url("../img/shared/arrow-down.svg") center center no-repeat;
		background-size: 2.8rem auto;
		transition: transform .3s ease;
	}
	.-open .nav-global__icon,
	.-open .nav-footer__icon {
		transform: rotate(180deg);
	}
}
/* ヘッダーナビ
--------------------------------------------------*/
.nav-header01 {
	display: flex;
}
.nav-header01__itemIn {
	font-weight: 500;
	background-position: left center;
	background-repeat: no-repeat;
}
.nav-header01__item:first-child .nav-header01__itemIn {
	background-image: url("../img/shared/icon-student.svg");
}
.nav-header01__item:last-child .nav-header01__itemIn {
	background-image: url("../img/shared/icon-graduate.svg");
}
.nav-header02__itemIn {
	color: #fff;
	font-weight: bold;
	position: relative;
}
.nav-header02__item:first-child .nav-header02__itemIn {
	background: linear-gradient(-60deg, rgba(87, 57, 135, 1) 0%, rgba(119, 75, 146, 1) 100%);
}
.nav-header02__item:last-child .nav-header02__itemIn {
	background: linear-gradient(-60deg, rgba(0, 73, 134, 1) 0%, rgba(0, 50, 133, 1) 100%);
}
.nav-header02__item:first-child .nav-header02__itemIn:before {
	background-image: url("../img/shared/icon-panf.svg");
}
.nav-header02__item:last-child .nav-header02__itemIn:before {
	background-image: url("../img/shared/icon-access.svg");
}
.nav-header02__itemIn:before {
	content: "";
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.nav-header01 {
		position: absolute;
		top: 1.2rem;
		right: 19.2rem;
		justify-content: flex-end;
	}
	.nav-header01__itemIn {
		font-size: 1.4rem;
	}
	.nav-header01__itemIn:hover {
		text-decoration: underline;
	}
	.nav-header01__item:first-child .nav-header01__itemIn {
		background-size: 1.8rem auto;
		padding: 0.3rem 1.7rem 0.3rem 2.6rem;
	}
	.nav-header01__item:last-child .nav-header01__itemIn {
		background-size: 1.7rem auto;
		padding: 0.3rem 3.2rem 0.3rem 2.6rem;
	}
	.nav-header02 {
		position: absolute;
		top: 0;
		right: 0;
	}
	.nav-header02__itemIn {
		font-size: 1.4rem;
	}
	.nav-header02__item:first-child .nav-header02__itemIn {
		padding: 1rem 1.1rem 1rem 3.6rem;
		margin-bottom: 0.1rem;
	}
	.nav-header02__item:last-child .nav-header02__itemIn {
		padding: 1rem 3.4rem 1rem 2.7rem;
		text-align: right;
		position: relative;
	}
	.nav-header02__itemIn:after {
		content: "";
		position: absolute;
		inset: 0;
		opacity: 0;
		transition: opacity .3s ease;
		display: block;
		z-index: 3;
	}
	.nav-header02__item:first-child .nav-header02__itemIn:after {
		background: linear-gradient(-60deg, rgba(119, 75, 146, 1) 0%, rgba(87, 57, 135, 1) 100%);
	}
	.nav-header02__item:last-child .nav-header02__itemIn:after {
		background: linear-gradient(-60deg, rgba(0, 50, 133, 1) 0%, rgba(0, 73, 134, 1) 100%);
	}
	.nav-header02__item .nav-header02__itemIn:hover:after {
		opacity: 1;
	}
	.nav-header02__item .nav-header02__itemIn:before {
		z-index: 10;
	}
	.nav-header02__item:first-child .nav-header02__itemIn:before {
		width: 1.9rem;
		height: 1.4rem;
		left: 1.2rem;
	}
	.nav-header02__item:last-child .nav-header02__itemIn:before {
		width: 1.2rem;
		height: 1.7rem;
		left: 1.7rem;
	}
	.nav-header02__item span {
		position: relative;
		z-index: 5;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.nav-header01 {
		justify-content: center;
		padding: 4.5rem 0 4rem 0;
	}
	.nav-header01__itemIn {
		color: #fff;
		font-size: 2.6rem;
		filter: brightness(0) invert(1);
		position: relative;
		display: block;
	}
	.nav-header01__item {
		position: relative;
	}
	.nav-header01__item:first-child .nav-header01__itemIn:after {
		content: "";
		background-color: #4d80ab;
		width: 1px;
		position: absolute;
		top: 3.8rem;
		left: 0;
		bottom: 3.8rem;
	}
	.nav-header01__item .nav-header01__itemIn:before {
		content: "";
		background-color: #4d80ab;
		width: 1px;
		position: absolute;
		top: 3.8rem;
		right: 0;
		bottom: 3.8rem;
	}
	.nav-header01__item:first-child .nav-header01__itemIn {
		background-position: 2.5rem center;
		background-size: 3.2rem auto;
		padding: 3rem 1.75rem 3rem 7.1rem;
	}
	.nav-header01__item:last-child .nav-header01__itemIn {
		background-position: 2.5rem center;
		background-size: 3rem auto;
		padding: 3rem 1.75rem 3rem 6.9rem;
	}
	.nav-header02 {
		display: flex;
		height: 12rem;
		position: relative;
		z-index: 3;
		bottom: 0;
		left: 0;
		border-top: 1px #4d80ab solid;
	}
	.nav-header02__item {
		height: 100%;
		display: flex;
	}
	.nav-header02__item:first-child {
		width: 28.5rem;
		border-right: 1px #917ead solid;
	}
	.nav-header02__item:last-child {
		width: 25rem;
		border-right: 1px #4d80ab solid;
	}
	.nav-header02__itemIn {
		width: 100%;
		height: 100%;
		font-size: 2.6rem;
		line-height: 1.25;
	}
	.nav-header02__item:first-child .nav-header02__itemIn {
		padding: 2.8rem 1.1rem 0 10.3rem;
	}
	.nav-header02__item:last-child .nav-header02__itemIn {
		background: #004986;
		padding: 2.8rem 3.4rem 0 9.5rem;
	}
	.nav-header02__item:first-child .nav-header02__itemIn:before {
		width: 5.9rem;
		height: 4.6rem;
		left: 2.6rem;
	}
	.nav-header02__item:last-child .nav-header02__itemIn:before {
		width: 3.6rem;
		height: 5.4rem;
		left: 3.5rem;
	}
}
/* ハンバーガー
--------------------------------------------------*/
/* PC */
@media print, only screen and (min-width: 768px) {
	.m-hamburger {
		display: none;
	}
	.l-header__menus {
		display: block !important;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.l-header__menus {
		width: 100%;
		overflow-y: scroll;
		-webkit-overflow-scrolling: touch;
		height: calc(100vh - 12rem);
		background-color: #004986;
		padding: 7rem 3.5rem 5rem 4.7rem;
		position: absolute;
		bottom: 12rem;
		left: 0;
		right: 0;
		display: none;
	}
	.l-header__menusIn {
		max-height: calc(100vh - 12rem);
		position: absolute;
		bottom: 0;
		left: 3.5rem;
		right: 3.5rem;
	}
	.m-hamburger {
		background-color: #004986;
		width: 21.7rem;
		height: 12rem;
		position: absolute;
		top: 0;
		right: 0;
		cursor: pointer;
		z-index: 100;
		display: flex;
		justify-content: center;
		align-items: center;
		gap: 0 2.4rem;
		border-top: 1px #4d80ab solid;
	}
	.m-hamburger__lines {
		height: 80%;
		width: 19.73%;
		position: relative;
	}
	.m-hamburger__lines>div {
		background-color: #fff;
		width: 100%;
		height: 0.2rem;
		transition: transform .3s ease, opacity .3s ease;
		position: absolute;
		left: 0;
		top: 50%;
	}
	.m-hamburger__lines>div:first-child {
		transform: translateY(-700%);
	}
	.m-hamburger__lines>div:last-child {
		transform: translateY(700%);
	}
	.menu-open .m-hamburger__lines>div:first-child {
		transform: rotate(225deg);
	}
	.menu-open .m-hamburger__lines>div:nth-child(2) {
		transform: translateX(-50%);
		opacity: 0;
	}
	.menu-open .m-hamburger__lines>div:last-child {
		transform: rotate(-225deg);
	}
	.m-hamburger__text {
		height: 28%;
		color: #fff;
		font-size: 2.8rem;
		font-weight: bold;
	}
	.m-hamburger__text:before {
		content: "MENU";
	}
	.menu-open .m-hamburger__text:before {
		content: "CLOSE";
	}
}
/*==================================================

フッター

==================================================*/
/* フッター1
--------------------------------------------------*/
.l-footer01 img {
	width: 100%;
}
.l-footer01 {
	background-color: #004986;
	color: #fff;
}
.l-footer__copy {
	text-align: center;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.l-footer01 {
		padding: 5.5rem 3rem 5rem 3rem;
	}
	.l-footer01__inner {
		max-width: 110rem;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	.l-footer__left {
		width: 34.5%;
		padding-right: 2rem;
		box-sizing: border-box;
	}
	.l-footer__logo {
		width: 95%;
		max-width: 20.3rem;
		margin-bottom: 2.6rem;
	}
	.l-footer__text {
		font-size: 1.4rem;
		font-weight: 500;
		margin-bottom: 3rem;
	}
	.nav-footerLeft__itemIn {
		position: relative;
		padding: 0.6rem 0.5rem 0.6rem 1.9rem;
		display: block;
		color: #fff;
		font-size: 1.4rem;
	}
	.nav-footerLeft__itemIn:before {
		content: "";
		width: 0.4rem;
		height: 0.4rem;
		background-color: #fff;
		border-radius: 50%;
		position: absolute;
		left: 0.5rem;
		top: 0.9em;
		display: block;
	}
	.nav-footer {
		width: 65.5%;
		display: flex;
		flex-wrap: wrap;
		gap: 4rem 2rem;
		font-weight: 500;
	}
	.nav-footer__item {
		width: calc((100% / 3) - 1.333rem);
		position: relative;
		padding: 0 0 1rem 1.8rem;
	}
	.nav-footer__item:before,
	.nav-footer__item:after {
		content: "";
		display: block;
		position: absolute;
	}
	.nav-footer__item:before {
		background-color: #266498;
		width: 1px;
		top: 0.6rem;
		bottom: 0;
		left: 0;
	}
	.nav-footer__item:after {
		width: 0.7rem;
		height: 0.7rem;
		background-color: #fff;
		border-radius: 50%;
		left: -0.3rem;
		top: -0.4rem;
	}
	.nav-footer__itemIn {
		color: #fff;
		font-size: 1.8rem;
		display: block;
		margin-bottom: 0.5rem;
	}
	.nav-footerIn__itemIn {
		color: #fff;
		font-size: 1.4rem;
		padding: 0.6rem 0 0.6rem 1.6rem;
		display: block;
	}
}
@media (min-width: 768px) and (max-width: 950px) {
	.nav-footer__item {
		width: calc(50% - 1rem);
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.l-footer01 {
		padding: 6rem 3rem 7.5rem 3rem;
	}
	.l-footer__logo {
		width: 32.5rem;
		margin-bottom: 2.5rem;
	}
	.l-footer__text {
		color: #fff;
		font-size: 2.6rem;
		margin-bottom: 3rem;
	}
	.nav-footerLeft {
		display: flex;
		flex-wrap: wrap;
		margin-bottom: 5.5rem;
	}
	.nav-footerLeft__item {
		width: 50%;
	}
	.nav-footerLeft__itemIn {
		position: relative;
		padding: 1.2rem 0.5rem 1.2rem 3.4rem;
		display: block;
		color: #fff;
		font-size: 2.6rem;
	}
	.nav-footerLeft__itemIn:before {
		content: "";
		width: 0.8rem;
		height: 0.8rem;
		background-color: #fff;
		border-radius: 50%;
		position: absolute;
		left: 1rem;
		top: 1em;
		display: block;
	}
}
/* フッター2
--------------------------------------------------*/
.l-footer__copy {
	text-align: center;
	color: #808080;
	font-weight: 500;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.l-footer02 {
		padding: 2.5rem 3rem 4.5rem 3rem;
	}
	.l-footer__copy {
		font-size: 1.4rem;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.l-footer02 {
		padding: 2.8rem 2rem 4.5rem 2rem;
		margin-bottom: 12rem;
	}
	.l-footer__copy {
		font-size: 2.4rem;
	}
}
/* ページトップ
--------------------------------------------------*/
.l-footer__pagetop {
	background: #eff3f4;
	position: fixed;
	color: #004986;
	font-weight: bold;
	z-index: 90;
	cursor: pointer;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.l-footer__pagetop {
		width: 8rem;
		height: 8rem;
		bottom: 4rem;
		right: 4rem;
		font-size: 1.8rem;
		text-align: center;
		padding-top: 4rem;
		transition: all .3s ease;
	}
	.l-footer__pagetop:before {
		content: "";
		width: 2.2rem;
		height: 1.2rem;
		background: url("../img/shared/arrow-pagetop.svg") center center no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 1.7rem;
		left: 0;
		right: 0;
		margin: 0 auto;
		transition: filter .3s ease;
		display: block;
	}
	.l-footer__pagetop:hover {
		background: #0d5b9c;
		color: #fff;
	}
	.l-footer__pagetop:hover:before {
		filter: brightness(0) invert(1);
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.l-footer__pagetop {
		width: 10rem;
		height: 10rem;
		bottom: 20.4rem;
		right: 3.5rem;
		font-size: 2.6rem;
		text-align: center;
		padding-top: 5rem;
	}
	.l-footer__pagetop:before {
		content: "";
		width: 2.8rem;
		height: 1.5rem;
		background: url("../img/shared/arrow-pagetop.svg") center center no-repeat;
		background-size: 100% auto;
		position: absolute;
		top: 2.1rem;
		left: 0;
		right: 0;
		margin: 0 auto;
		display: block;
	}
}
/*==================================================

セカンド共通

==================================================*/
/* レイアウト
--------------------------------------------------*/
/* PC */
@media print, only screen and (min-width: 768px) {
	.l-content {
		max-width: 110rem;
		padding: 0 3rem;
		margin: 0 auto 8rem auto;
		box-sizing: content-box;
	}
	.l-content__col {
		display: flex;
		justify-content: space-between;
		margin-bottom: 12.5rem;
	}
	.l-content__main {
		flex: 1;
		width: calc(100% - 32rem);
	}
	.l-content__side {
		width: 27rem;
		margin-left: 5rem;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.l-content {
		font-size: 2.6rem;
		padding: 0 3.5rem;
		margin-bottom: 15rem;
	}
	.l-content__side {
		margin-top: 10rem;
	}
}
/* ページタイトル
--------------------------------------------------*/
.m-pageTitle__titleIn {
	line-height: 1.4;
	font-weight: bold;
	position: relative;
	z-index: 5;
}
.m-pageTitle__sub {
	position: relative;
	color: #004986;
	font-weight: bold;
	z-index: 1;
}
.m-pageTitle__sub:after {
	content: "";
	background: linear-gradient(90deg, #2c73ae 0%, #9a77ba 100%);
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	display: block;
}
.m-pageTitle__image:before {
	content: "";
	background: center center no-repeat;
	background-size: cover;
	background-image: var(--pageTitleImage);
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.m-pageTitle {
		padding: 0 3rem;
		margin-top: 10rem;
		overflow-x: clip;
	}
	.m-pageTitle__inner {
		max-width: 110rem;
		display: flex;
		justify-content: space-between;
		margin: 0 auto;
		position: relative;
	}
	.m-pageTitle__image {
		width: 50%;
		height: 34rem;
		overflow: hidden;
	}
	.m-pageTitle__image:before {
		content: "";
		height: 34rem;
		position: absolute;
		left: min(-3rem, calc(55rem - 50vw));
		right: 50%;
		top: 0;
		bottom: 0;
		display: block;
		z-index: 3;
	}
	.m-pageTitle__title {
		width: 42%;
		min-height: 37rem;
		padding-bottom: 3rem;
		position: relative;
		display: flex;
        justify-content: center;
		flex-direction: column;
	}
	.m-pageTitle__title:before {
		content: "";
		height: 100%;
		background: url("../img/page/main-bg.jpg") center center no-repeat;
		background-size: cover;
		position: absolute;
		top: 0;
		right: min(-3rem, calc(55rem - 50vw));
		left: -17rem;
		bottom: 0;
		display: block;
	}
	.m-pageTitle__sub {
		margin-bottom: 2rem;
		padding: 0 .4rem 1.5rem;
		font-size: 2rem;
	}
	.m-pageTitle__sub:after {
		height: 2px;
	}
	.m-pageTitle__titleIn {
		width: 100%;
		font-size: 4.4rem;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.m-pageTitle {
		position: relative;
	}
	.m-pageTitle__image {
		width: 100%;
		height: 39.2rem;
	}
	.m-pageTitle__image:before {
		content: "";
		height: 39.2rem;
		position: absolute;
		inset: 0;
		display: block;
		z-index: 3;
	}
	.m-pageTitle__title {
		background: url("../img/page/main-bg-sp.jpg") center center no-repeat;
		background-size: cover;
		padding: 4.5rem 3.5rem 3rem 3.5rem;
	}
	.m-pageTitle__sub {
		margin-bottom: 2rem;
		padding: 0 .4rem 1.5rem;
		font-size: 2rem;
	}
	.m-pageTitle__sub:after {
		height: 1px;
	}
	.m-pageTitle__titleIn {
		font-size: 4.4rem;
	}
}
/* ぱんくず
--------------------------------------------------*/
.m-bread {
	position: relative;
}
.m-bread__inner {
	display: flex;
	flex-wrap: wrap;
}
.m-bread li {
	font-weight: 500;
}
.m-bread a {
	color: #004986;
	position: relative;
}
.m-bread a:after {
	content: "";
	background: url("../img/shared/arrow-bread.svg") center center no-repeat;
	background-size: 100% auto;
	display: inline-block;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.m-bread {
		max-width: 116rem;
		margin: 0 auto;
		padding: 1.4rem 3rem 5.5rem 3rem;
	}
	.m-bread__inner {
		width: 46rem;
        margin: -3.3rem auto 0 0;
	}
	.m-bread li {
		margin: .5rem 0;
		font-size: 1.5rem;
	}
	.m-bread a:after {
		width: 0.7rem;
		height: 1.2rem;
		margin: 0 1.8rem;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.m-bread {
		padding: 1.3rem 3.5rem 5.5rem 3.5rem;
	}
	.m-bread li {
		margin: .5rem 0;
		font-size: 2rem;
	}
	.m-bread a:after {
		width: 0.8rem;
		height: 1.5rem;
		margin: 0 2.2rem 0 2.5rem;
	}
}
/*==================================================

トップページ

==================================================*/
/* 重要なお知らせ
--------------------------------------------------*/
.home-emergency {
	position: relative;
	background: #f8f0f0;
	font-weight: 500;
}
.home-emergency__inner {
	position: relative;
}
.home-emergency__title {
	color: #fff;
	text-align: center;
	font-weight: bold;
}
.home-emergency__time {
	color: #666666;
	position: relative;
}
.home-emergency__text {
	color: #a40000;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.home-emergency {
		margin-top: 10rem;
	}
	.home-emergency + .home-cover {
		margin-top: 0;
	}
	.home-emergency__inner {
		display: flex;
		position: relative;
	}
	.home-emergency__items {
		background: #f8f0f0;
		padding: 2.2rem 0 2.2rem 3rem;
	}
	.home-emergency__item + .home-emergency__item {
		margin-top: .8rem;
	}
	.home-emergency__itemIn {
		display: flex;
		align-items: baseline;
		font-size: 1.6rem;
	}
	.home-emergency__title {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 30rem;
		background-color: #bd0c0c;
		font-size: 2rem;
	}
	.home-emergency__text {
        max-width: 82rem;
		padding-left: 1.7rem;
	}
	/* hover */
	.home-emergency__itemIn:hover {
		text-decoration: none;
	}
	.home-emergency__itemIn:hover .home-emergency__text {
		text-decoration: underline;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.home-emergency__title {
		margin: 0 auto;
		padding: 1.3rem;
		background: #bd0c0c;
		font-size: 3rem;
	}
	.home-emergency__items {
		padding: 2.2rem 3.5rem 3rem;
	}
	.home-emergency__item + .home-emergency__item {
        margin-top: 2.5rem;
	}
	.home-emergency__itemIn {
		display: block;
	}
	.home-emergency__time {
		font-size: 2.4rem;
		display: block;
		margin-bottom: 0.7rem;
	}
	.home-emergency__text {
		font-size: 2.6rem;
	}
}
/* メイン
--------------------------------------------------*/
.home-cover img {
	width: 100%;
	object-fit: cover;
}
.home-cover {
	width: 100%;
	display: flex;
}
.home-cover__slide01,
.home-cover__slide02 {
	width: 50%;
}
.home-cover__text {
	width: fit-content;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.home-cover__textIn {
	background: linear-gradient(90deg, #014986 0%, #6e4d92 100%);
	color: #fff;
	font-weight: bold;
	font-style: italic;
	margin: 0 auto;
	position: relative;
	display: inline-block;
}
.home-cover__text:before,
.home-cover__text:after {
	content: "";
	width: 7rem;
	height: 1px;
	display: block;
	position: absolute;
	z-index: 10;
}
.home-cover__text:before {
	background-color: #6e9ad1;
}
.home-cover__text:after {
	background-color: #e4b9b9;
}
.home-cover__slide01Item.zoom-active img,
.home-cover__slide02Item.zoom-active img {
	animation: zoomIn 8s linear forwards;
}
@keyframes zoomIn {
	0% {
		transform: scale(1);
	}
	100% {
		transform: scale(1.1);
	}
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.home-cover {
		height: 60rem;
		position: relative;
		margin: 10rem 0 6.5rem 0;
		overflow: hidden;
	}
	.home-cover img {
		height: 60rem;
	}
	.home-cover__slide01Item,
	.home-cover__slide02Item {
		width: 100%;
		height: 60rem;
		position: relative;
	}
	.home-cover__text {
		bottom: 4rem;
	}
	.home-cover__textIn {
		font-size: 4rem;
		clip-path: polygon(1.7% 0, 100% 0, 98.3% 100%, 0 100%);
		padding: 0.6rem 4.2rem 0.6rem 1.2rem;
	}
	.home-cover__text:before {
		left: -3.9rem;
		top: 1.7rem;
	}
	.home-cover__text:after {
		right: -3.9rem;
		bottom: 1.7rem;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.home-cover {
		height: 66rem;
		position: relative;
		margin: 0 0 11.5rem 0;
	}
	.home-cover img {
		height: 66rem;
	}
	.home-cover__slide01Item,
	.home-cover__slide02Item {
		width: 100%;
		height: 66rem;
		position: relative;
	}
	.home-cover__text {
		text-align: center;
		bottom: -4rem;
	}
	.home-cover__textIn {
		font-size: 5rem;
		line-height: 1.2;
		clip-path: polygon(1.7% 0, 100% 0, 98.3% 100%, 0 100%);
		padding: 1.7rem 4.2rem 1.7rem 1.2rem;
	}
	.home-cover__text:before {
		left: -3.9rem;
		top: 2.2rem;
	}
	.home-cover__text:after {
		right: -3.9rem;
		bottom: 3.2rem;
	}
}
/* top banner
--------------------------------------------------*/
/* banner01 */
.home-banner01__itemIn {
	background-color: rgba(255, 0, 0, 0.5);
}
.home-banner01__text01 {
	position: relative;
	line-height: 1.2;
	z-index: 3;
}
.home-banner01__text01In {
	margin: 0 auto;
	position: relative;
	border-right: 1rem #fff solid;
	border-left: 1rem #fff solid;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.home-banner01__item.__color1 .home-banner01__text01In {
	background: linear-gradient(90deg, #1897db 0%, #185ebd 100%);
}
.home-banner01__item.__color2 .home-banner01__text01In {
	background: linear-gradient(90deg, #0e709b 0%, #0f377d 100%);
}
.home-banner01__item.__color3 .home-banner01__text01In {
	background: linear-gradient(90deg, #a659ab 0%, #8658bf 100%);
}
.home-banner01__item.__color4 .home-banner01__text01In {
	background: linear-gradient(90deg, #844382 0%, #644197 100%);
}
.home-banner01__text01:before {
	content: "";
	height: 2px;
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	display: block;
}
.home-banner01__item.__color1 .home-banner01__text01:before {
	background-color: #0f72c5;
}
.home-banner01__item.__color2 .home-banner01__text01:before {
	background-color: #0e6f9b;
}
.home-banner01__item.__color3 .home-banner01__text01:before {
	background-color: #af6fce;
}
.home-banner01__item.__color4 .home-banner01__text01:before {
	background-color: #8957a1;
}
.home-banner01__text02 {
	font-weight: bold;
	line-height: 1.55;
	position: relative;
}
.home-banner01__item.__color1 .home-banner01__text02,
.home-banner01__item.__color2 .home-banner01__text02 {
	color: #004986;
}
.home-banner01__item.__color3 .home-banner01__text02,
.home-banner01__item.__color4 .home-banner01__text02 {
	color: #7d4798;
}
.home-banner01__text02:before,
.home-banner01__text02:after,
.home-banner01__text02In:before,
.home-banner01__text02In:after {
	content: "";
	display: block;
	position: absolute;
}
.home-banner01__text02:before {
	inset: 0;
}
.home-banner01__item.__color1 .home-banner01__text02:before {
	border: 1px #0d81e1 solid;
}
.home-banner01__item.__color1 .home-banner01__text02:after {
	border: 1px #b6d4e1 solid;
}
.home-banner01__item.__color2 .home-banner01__text02:before {
	border: 1px #0e6f9b solid;
}
.home-banner01__item.__color2 .home-banner01__text02:after {
	border: 1px #b6d4e1 solid;
}
.home-banner01__item.__color3 .home-banner01__text02:before {
	border: 1px #bb74dd solid;
}
.home-banner01__item.__color3 .home-banner01__text02:after {
	border: 1px #dbcce3 solid;
}
.home-banner01__item.__color4 .home-banner01__text02:before {
	border: 1px #8957a1 solid;
}
.home-banner01__item.__color4 .home-banner01__text02:after {
	border: 1px #dbcce3 solid;
}
.home-banner01__item.__color1 .home-banner01__text02In:before {
	background-image: url("../img/home/top-tri01.png");
}
.home-banner01__item.__color1 .home-banner01__text02In:after {
	background-image: url("../img/home/top-tri02.png");
}
.home-banner01__item.__color2 .home-banner01__text02In:before {
	background-image: url("../img/home/top-tri03.png");
}
.home-banner01__item.__color2 .home-banner01__text02In:after {
	background-image: url("../img/home/top-tri04.png");
}
.home-banner01__item.__color3 .home-banner01__text02In:before {
	background-image: url("../img/home/top-tri05.png");
}
.home-banner01__item.__color3 .home-banner01__text02In:after {
	background-image: url("../img/home/top-tri06.png");
}
.home-banner01__item.__color4 .home-banner01__text02In:before {
	background-image: url("../img/home/top-tri07.png");
}
.home-banner01__item.__color4 .home-banner01__text02In:after {
	background-image: url("../img/home/top-tri08.png");
}
.home-banner01__text02In:before {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	z-index: 3;
}
.home-banner01__text02In:after {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	z-index: 3;
}
/* .home-banner01__text02In:before {
	background-image: url("../img/home/top-tri01.png");
}
.home-banner01__text02In:after {
	background-image: url("../img/home/top-tri02.png");
} */
/* PC */
@media print, only screen and (min-width: 768px) {
	.home-banners {
		max-width: 110rem;
		margin: 0 auto 10rem auto;
		padding: 0 3rem;
		box-sizing: content-box;
	}
	.home-banner01 {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 4rem;
		margin-bottom: 4rem;
	}
	.home-banner01__item {
		width: calc(50% - 2rem);
	}
	.home-banner01__text01In {
		max-width: 34rem;
		width: 60.5%;
		font-size: 1.8rem;
		padding: 0.9rem 0.6rem;
	}
	.home-banner01__text01:before {
		height: 2px;
		bottom: 2.4rem;
	}
	.home-banner01__itemIn:hover {
		text-decoration: none;
	}
	.home-banner01__itemIn:hover .home-banner01__text02 {
		text-decoration: underline;
	}
	.home-banner01__text02 {
		font-size: 1.8rem;
		margin-top: -1.6rem;
	}
	.home-banner01__text02In {
		padding: 3.5rem 2rem 2rem 2.8rem;
	}
	.home-banner01__text02:after {
		inset: 4px;
	}
	.home-banner01__text02In:before {
		width: 3.4rem;
		height: 3.4rem;
		top: -0.4rem;
		left: -0.4rem;
	}
	.home-banner01__text02In:after {
		width: 3.4rem;
		height: 3.4rem;
		right: -0.4rem;
		bottom: -0.4rem;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.home-banners {
		margin: 0 3.5rem 16rem 3.5rem;
	}
	.home-banner01 {
		margin-bottom: 6rem;
	}
	.home-banner01__item {
		margin-bottom: 4rem;
	}
	.home-banner01__item:last-child {
		margin-bottom: 0;
	}
	.home-banner01__text01In {
		max-width: 34rem;
		width: 70.5%;
		font-size: 2.8rem;
		padding: 0.9rem 1rem;
	}
	.home-banner01__text01:before {
		height: 2px;
		bottom: 2.4rem;
	}
	.home-banner01__text02 {
		font-size: 2.8rem;
		margin-top: -1.6rem;
	}
	.home-banner01__text02In {
		padding: 5rem 4.5rem 3rem 4.5rem;
	}
	.home-banner01__text02:after {
		inset: 3px;
	}
	.home-banner01__text02In:before {
		width: 3.4rem;
		height: 3.4rem;
		top: -0.2rem;
		left: -0.2rem;
	}
	.home-banner01__text02In:after {
		width: 3.4rem;
		height: 3.4rem;
		right: -0.2rem;
		bottom: -0.2rem;
	}
}
/* banner02 */
.home-banner02__item {
	aspect-ratio: 17 / 10;
}
.home-banner02__itemIn {
	display: flex;
	height: 100%;
}
.home-banner02__itemInIn {
	height: fit-content;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.home-banner02__item img {
	display: block;
	width: 100%;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.home-banner02 {
		display: flex;
		justify-content: center;
		flex-wrap: wrap;
		gap: 4rem;
	}
	.home-banner02__item {
		width: calc((100% / 3) - 2.666rem);
		overflow: hidden;
	}
	.home-banner02__itemIn {
		transition: opacity .3s ease;
	}
	.home-banner02__itemIn:hover {
		text-decoration: none;
		opacity: 0.8;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.home-banner02 {
		margin: 0 -3.5rem;
	}
	.home-banner02__item {
		margin: 0 1.6rem;
	}
	.slick-dots {
		bottom: -6.2rem;
	}
	.slick-dots li {
		background-color: #ebeef1;
		border-radius: 50%;
		width: 2.8rem;
		height: 2.8rem;
		margin: 0 1.6rem;
		text-indent: -9999px;
		display: inline-block;
	}
	.slick-dots li.slick-active {
		background-color: #004986;
	}
}
/* 東洋高校 トピックス
--------------------------------------------------*/
.home-news {
	overflow-x: clip;
}
.home-news img {
	width: 100%;
}
.home-news__left {
	box-sizing: border-box;
}
.home-news__title {
	margin-bottom: 2rem;
}
.home-news__english {
	color: #004986;
	font-family: var(--font-din-bold);
	position: relative;
	display: block;
	font-weight: 700;
}
.home-news__english:after {
	background: linear-gradient(90deg, #2c73ae 0%, #9a77ba 100%);
	content: "";
	height: 2px;
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
}
.home-news__japanese {
	font-weight: bold;
	display: block;
}
.home-news__tabItem {
	cursor: pointer;
}
.home-news__itemIn {
	display: flex;
	justify-content: space-between;
}
.home-news__text01 {
	display: flex;
	align-items: flex-end;
}
.home-news__time {
	color: #004986;
	font-family: var(--font-din-regular);
	font-weight: 300;
	line-height: 1;
}
.home-news__category {
	color: #595959;
	font-weight: 500;
	position: relative;
}
.home-news__text02 {
	color: #004986;
	font-weight: bold;
}
.home-news__text03 {
	font-weight: 500;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
.home-news__items:not(.-notTab) {
    display: none;
}
.home-news__items.is-active {
	display: block;
}
.home-news__items.-notTab {
	display: block;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.home-news {
		position: relative;
	}
	.home-news__inner {
		max-width: 110rem;
		padding: 0 3rem;
		margin: 0 auto;
		box-sizing: content-box;
		position: relative;
		display: flex;
		justify-content: space-between;
	}
	.home-news__left {
		width: 25.5%;
		padding: 5.3rem 4rem 4rem 0;
		position: relative;
	}
	.home-news__leftIn {
		position: sticky;
		top: 16rem;
	}
	.home-news__left:before {
		content: "";
		height: 100%;
		background: url("../img/home/news-bg.png") 0 0 no-repeat;
		background-size: cover;
		display: block;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
		left: min(-3rem, calc(55rem - 50vw));
	}
	.home-news__right {
		width: 74.5%;
	}
	.home-news__title {
		margin-bottom: 2rem;
	}
	.home-news__english {
		font-size: 7rem;
		line-height: 1.05;
		padding: 0 0 1rem 0.5rem;
		margin-bottom: 2.8rem;
	}
	.home-news__japanese {
		font-size: 1.8rem;
		padding-left: 0.5rem;
	}
	.home-news__tab {
		position: relative;
		margin-bottom: 3rem;
	}
	.home-news__tabItem {
		padding: 1.3rem 2.5rem 1.3rem 0.8rem;
		cursor: pointer;
	}
	.home-news__tabItem.current {
		background: url("../img/home/news-arrow.png") right 1rem center no-repeat;
		background-size: 1.1rem auto;
		color: #004986;
		font-weight: bold;
		border-bottom: 1px #d0d4d9 solid;
	}
	.home-news__tabItem:hover {
		color: #004986;
	}
	.home-news__itemIn {
		padding: 4rem 0 4rem 4rem;
		position: relative;
	}
	.home-news__itemIn:hover {
		text-decoration: none;
	}
	.home-news__itemIn:hover .home-news__text02 {
		text-decoration: underline;
	}
	.home-news__itemIn:before {
		background-color: rgba(87, 106, 107, 0.15);
		height: 1px;
		content: "";
		position: absolute;
		top: 0;
		right: min(-3rem, calc(55rem - 50vw));
		left: 0;
		display: block;
	}
	.home-news__image {
		width: 32.05%;
		overflow: hidden;
	}
	.home-news__image img {
		transition: transform .3s ease;
	}
	.home-news__itemIn:hover .home-news__image img {
		transform: scale(1.1);
	}
	.home-news__texts {
		width: 62.82%;
	}
	.home-news__text01 {
		gap: 0 1.5rem;
		margin-bottom: 1.5rem;
	}
	.home-news__time {
		font-size: 5rem;
	}
	.home-news__category {
		font-size: 1.6rem;
		top: -0.5rem;
	}
	.home-news__text02 {
		font-size: 2rem;
		margin-bottom: 1.5rem;
	}
	.home-news__text03 {
		font-size: 1.5rem;
		line-height: 1.733;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.home-news {
		background: url("../img/home/news-bg-sp.jpg") center top no-repeat;
		background-size: cover;
		padding: 6rem 3.5rem 21rem 3.5rem;
		position: relative;
	}
	.home-news__right {
		background-color: #fff;
		margin-right: -3.5rem;
		position: relative;
	}
	.home-news__right:after {
		content: "";
		background-color: #fff;
		position: absolute;
		top: 0;
		right: 0;
		left: 0;
		display: block;
		bottom: -21rem;
	}
	.home-news__item {
		position: relative;
		z-index: 10;
	}
	.home-news__title {
		margin-bottom: 11rem;
	}
	.home-news__english {
		font-size: 8rem;
		line-height: 1.05;
		padding: 0 0 3.4rem 0;
		margin-bottom: 2.5rem;
	}
	.home-news__japanese {
		font-size: 2.8rem;
	}
	.home-news__select {
		position: absolute;
		top: 19.5rem;
		right: 3.5rem;
	}
	.home-news__select__txt {
		padding: 0.5rem 3.5rem 0.5rem 0.5rem;
		color: #004986;
		font-size: 2.6rem;
		font-weight: bold;
		background: url("../img/shared/arrow-select.png") right center no-repeat;
		background-size: 2.1rem auto;
	}
	.home-news__tab {
		position: absolute;
		top: 0;
		right: 0;
		width: 100%;
		height: 100%;
		color: transparent;
	}
	.home-news__tabItem {
		padding: 1.3rem 2.5rem 1.3rem 0.8rem;
		cursor: pointer;
	}
	.home-news__itemIn {
		padding: 4rem 3rem 4rem 4rem;
		position: relative;
	}
	.home-news__itemIn:before {
		background-color: rgba(87, 106, 107, 0.15);
		height: 1px;
		content: "";
		position: absolute;
		bottom: 0;
		right: 0;
		left: 0;
		display: block;
	}
	.home-news__image {
		width: 27rem;
	}
	.home-news__texts {
		width: calc(100% - 30rem);
	}
	.home-news__text01 {
		gap: 0 1.5rem;
		margin-bottom: 2rem;
	}
	.home-news__time {
		font-size: 5rem;
	}
	.home-news__category {
		font-size: 2.6rem;
		top: -0.5rem;
	}
	.home-news__text02 {
		font-size: 2.6rem;
		margin-bottom: 1.5rem;
	}
	.home-news__text03 {
		font-size: 2.4rem;
	}
	.home-news .home-button {
		position: absolute;
		bottom: 6.5rem;
		left: 3rem;
		right: 0;
		margin: 0 auto;
		z-index: 5;
	}
}
/* button */
.home-button__item {
	background: linear-gradient(90deg, #004986 0%, #6d4d92 100%);
	position: relative;
	display: block;
	text-align: center;
	color: #fff;
	font-weight: bold;
}
.home-button__item:after {
	content: "";
	background: url("../img/shared/arrow-white.png") center center no-repeat;
	background-size: 100% auto;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto 0;
	display: block;
}
.home-button__item span {
	position: relative;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.home-button {
		max-width: 34rem;
	}
	.home-news .home-button {
		max-width: 24rem;
	}
	.home-club .home-button {
		position: absolute;
		bottom: -2.9rem;
		left: 0;
		right: 0;
		margin: 0 auto;
	}
	.home-button__item {
		padding: 1.7rem 3.5rem 1.7rem 2rem;
		font-size: 1.8rem;
	}
	.home-button__item:after {
		width: 1.1rem;
		height: 1.3rem;
		right: 2rem;
	}
	.home-button__item:before {
		content: "";
		background: linear-gradient(90deg, #6d4d92 0%, #004986 100%);
		position: absolute;
		inset: 0;
		opacity: 0;
		transition: opacity .3s ease;
		display: block;
	}
	.home-button__item:hover {
		text-decoration: none;
	}
	.home-button__item:hover:before {
		opacity: 1;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.home-button {
		width: 62rem;
	}
	.home-button__item {
		padding: 2.5rem 5rem 2.5rem 2rem;
		font-size: 3.2rem;
	}
	.home-button__item:after {
		width: 2.1rem;
		height: 2.5rem;
		right: 3.2rem;
	}
	.home-club .home-button {
		position: absolute;
		left: 0;
		right: 0;
		bottom: -5rem;
		margin: 0 auto;
	}
}
/* 
--------------------------------------------------*/
.home-clubSlide img {
	width: 100%;
}
.home-clubSlide {
	position: relative;
}
.home-clubSlide__inner {
	overflow: hidden;
	position: relative;
}
.home-clubSlide__text {
	font-family: var(--font-din-bold);
	font-weight: 700;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.home-clubSlide__inner {
		overflow: hidden;
	}
	.home-clubSlide__item {
		width: 85rem !important;
		margin: 0 0.1rem;
	}
	.home-clubSlide__text {
		color: #fff;
		font-size: 10rem;
		line-height: 1;
		position: absolute;
		bottom: -2rem;
		left: 0;
		right: 0;
		text-align: center;
		z-index: 10;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.home-clubSlide__inner {
		height: 35.5rem;
	}
	.home-clubSlide__item {
		width: 60rem !important;
		margin: 0 0.2rem;
	}
	.home-clubSlide__text {
		background: linear-gradient(90deg, #2c73ae 0%, #9a77ba 100%) no-repeat bottom / 100% 2px;
		color: #004986;
		font-size: 8rem;
		line-height: 1;
		position: absolute;
		bottom: -26rem;
		left: 4rem;
		width: calc(100% - 4rem);
		padding-bottom: 3.5rem;
		z-index: 10;
	}
}
/* クラブ活動レポート
--------------------------------------------------*/
.home-club {
	overflow-x: hidden;
}
.home-club__content img {
	width: 100%;
}
.home-club__content {
	position: relative;
}
.home-club__title {
	color: #004986;
	font-weight: bold;
	letter-spacing: .02em;
	line-height: 1.4;
	position: relative;
}
.home-club__title:after {
	background: linear-gradient(90deg, #2c73ae 0%, #9a77ba 100%);
	content: "";
	height: 2px;
	position: absolute;
	top: 0;
	bottom: 0;
}
.home-club__items {
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
}
.home-club__itemIn {
	display: block;
}
.home-club__image {
	width: 100%;
	object-fit: cover;
	aspect-ratio: 13 / 9;
	overflow: hidden;
}
.home-club__image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.home-club__category {
	color: #fff;
	font-weight: bold;
	letter-spacing: .02em;
	text-align: center;
	position: relative;
}
.home-club__category.is-parent-sport {
	background-color: #0075a9;
}
.home-club__category.is-parent-culture {
	background-color: #a74200;
}
.home-club__time {
	font-family: var(--font-din-regular);
	color: #737373;
	font-weight: 300;
}
.home-club__text {
	font-weight: bold;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.home-club__content {
		background: url("../img/home/club-bg.jpg") center top no-repeat;
		background-size: cover;
		padding: 5.7rem 3rem 11rem 3rem;
		margin-bottom: 8.5rem;
	}
	.home-club__contentIn {
		max-width: 110rem;
		margin: 0 auto;
	}
	.home-club__title {
		font-size: 2.6rem;
		margin-bottom: 5rem;
	}
	.home-club__title:after {
		background: linear-gradient(90deg, #2c73ae 0%, #9a77ba 100%);
		content: "";
		height: 2px;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 10em;
		right: calc(50% - 50vw);
		margin: auto 0;
	}
	.home-club__items {
		gap: 4.5rem 2rem;
	}
	.home-club__item {
		width: calc(25% - 1.5rem);
	}
	.home-club__image img {
		transition: transform .3s ease;
	}
	.home-club__category {
		max-width: 18rem;
		width: 95%;
		font-size: 1.4rem;
		padding: 0.5rem 0.8rem;
		margin: -1.5rem auto 1rem auto;
	}
	.home-club__time {
		font-size: 2rem;
	}
	.home-club__text {
		font-size: 1.6rem;
	}
	.home-club__itemIn:hover {
		text-decoration: none;
	}
	.home-club__itemIn:hover img {
		transform: scale(1.1);
	}
	.home-club__itemIn:hover .home-club__text {
		color: #004986;
		text-decoration: underline;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.home-club__content {
		background: url("../img/home/club-bg-sp.jpg") center top no-repeat;
		background-size: cover;
		padding: 31rem 3.5rem 13rem 3.5rem;
		margin-bottom: 11rem;
	}
	.home-club__title {
		color: #004986;
		font-size: 3.5rem;
		line-height: 1;
		text-align: right;
		padding: 0 3.2rem 5.5rem 0;
		margin-bottom: 4.5rem;
	}
	.home-club__title:after {
		background: linear-gradient(90deg, #2c73ae 0%, #9a77ba 100%);
		content: "";
		height: 2px;
		position: absolute;
		top: auto;
		bottom: 0;
		left: 0;
		right: -3.5rem;
	}
	.home-club__items {
		gap: 5rem 3rem;
	}
	.home-club__item {
		width: calc(50% - 1.5rem);
	}
	.home-club__category {
		width: 30rem;
		font-size: 2.4rem;
		padding: 0.7rem 0.8rem 0.5rem 0.8rem;
		margin: -2.5rem auto 2rem auto;
	}
	.home-club__time {
		font-size: 3rem;
		margin-bottom: 1rem;
	}
	.home-club__text {
		font-size: 2.6rem;
	}
	.home-club__itemIn:hover img {
		transform: scale(1.1);
	}
	.home-club__itemIn:hover .home-club__text {
		text-decoration: underline;
	}
}
/* フッターバナー
--------------------------------------------------*/
.home-link img {
	width: 100%;
}
.home-link__item {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
/* PC */
@media print, only screen and (min-width: 768px) {
	.home-link {
		max-width: 110rem;
		padding: 0 3rem 6.3rem 3rem;
		margin: 0 auto;
		box-sizing: content-box;
	}
	.home-link__item {
		gap: 3.5rem;
	}
	.home-link__itemIn {
		width: calc(25% - 2.625rem);
	}
	.home-link__itemInIn {
		transition: opacity .3s ease;
	}
	.home-link__itemInIn:hover {
		opacity: 0.8;
	}
}
/* SP */
@media screen and (max-width: 767px) {
	.home-link {
		padding: 0 3.5rem 7.5rem 3.5rem;
	}
	.home-link__item {
		gap: 3rem;
	}
	.home-link__itemIn {
		width: calc(50% - 1.5rem);
	}
}
/*==================================================

ページ名

==================================================*/
/* 
--------------------------------------------------*/
/* PC */
@media print, only screen and (min-width: 768px) {}
/* SP */
@media screen and (max-width: 767px) {}
/* 
--------------------------------------------------*/
/* PC */
@media print, only screen and (min-width: 768px) {}
/* SP */
@media screen and (max-width: 767px) {}
/* 
--------------------------------------------------*/
/* PC */
@media print, only screen and (min-width: 768px) {}
/* SP */
@media screen and (max-width: 767px) {}